import {useCancelScheduledAppointmentMutation} from "../../../Api/scheduledAppointmentsApi.js";


const useScheduledAppointmentsViewModal = () => {
    const [cancelAppointment] = useCancelScheduledAppointmentMutation();

    return {cancelAppointment};
};

export default useScheduledAppointmentsViewModal;